		.video-content {
		  position: relative;
		  margin: 10px 5x 0px 5px;
		}

		.video-content video {
		  width: 100%;
		  display: block;
		  height: 200px;
		  border-radius: 10px;
		}

		.image-content {
		  margin: 0px;
		  border-radius: 10px;
		  height: 200px;
		  position: relative;
		}
